[Ubuntu-users] How do I install g++ 4.5 on ubuntu 10.10?

Mark mhullrich at gmail.com
Wed Nov 17 01:43:38 UTC 2010

On Tue, Nov 16, 2010 at 3:40 PM, K. Frank <kfrank29.c at gmail.com> wrote:
> Hello All -
> I am playing around with a newly installed ubuntu 10.10, and would
> like to install g++ 4.5.  Could anyone tell me how to do this?
This is somewhat risky because you probably need the whole g++ 4.5
build and support environment, not just one piece of it, which
includes gcc and a slew of other compiler tools and run-time

I would at least put them in a separate directory to ensure that you
can still use the 4.4 r.t.e. that works, and make sure you get the
whole bundle of 4.5 packages for that separate r.t.e.

More information about the ubuntu-users mailing list